
body {
  margin: 0;
  padding: 0;
  .parallax {
    //min-height: 100%;
    height: 100vh;
    position: relative;
    background-size: cover;
    opacity: 0.5;
    background: url("../img/home/hentrance.png") no-repeat fixed center;
    background-size: cover;
    z-index: 1;
    //overflow: hidden;

    .parallaxText{
      font-size: 150%;
      font-family: "Roboto",sans-serif;
      @media screen and (max-width: 768px){
        font-size: 12px;
        letter-spacing: 2px;
      }
      position: absolute;
      top: 50%;

      width: 100%;

      text-align: center;
      letter-spacing: 8px;
      text-transform: uppercase;

      color: #000;
      transition: 0.3s ease-in;

      .parallaxBorder{
        padding: 3vh;
        height: 10vh;
        opacity: .75;
        color: #fff;
        background-color: #ff6261;

        .trans{
          background-color: transparent;
        }
      }
    }

  }



  section {
    padding: 15px;
    margin-top: 50px;
    position: relative;

    &.about_creators{
      .cards{

        display: grid ;
        grid-template-columns: repeat(auto-fit, minmax(420px,2fr));
        grid-gap: 20px;

        @media screen and (max-width: 376px){
          grid-template-columns: repeat(auto-fit, minmax(300px,2fr));
          width: 329px;
        }

        .card{
          &:nth-child(1){
           footer{
             >span{
               border-radius: 0 65px;
             }
           }
          }
          &:nth-child(2){
           footer{
             >span{
               background-image: linear-gradient(120deg, #f47a3b 0%, #fa5763 50%, #f47a3b 100%);

               border-radius: 0 0;
             }
           }
          }
          &:nth-child(3){
           footer{
             >span{
               background-image: linear-gradient(120deg, #f47a3b 0%, #fa5763 100%);

               border-radius: 65px 0;
             }
           }
          }
          @media screen and (max-width: 376px){
            width: 300px;
          }
          @media screen and (max-width: 414px){
            width: 300px;
          }
          width: 420px;
          height: 100%;
          margin: auto;
          @media screen and (max-width: 768px){
            margin-top: 25px;
          }

          header{
            width: 100%;
            overflow: hidden;
            img{
              -webkit-box-shadow: 0 0 0 3px #fff, 0 0 0 4px #ee7c7c82, 0 2px 5px 4px rgba(230, 0, 0, 0.35);
              -moz-box-shadow:0 0 0 3px #fff, 0 0 0 4px #ee7c7c82, 0 2px 5px 4px rgba(230, 0, 0, 0.35);
              box-shadow: 0 0 0 3px #fff, 0 0 0 4px #ee7c7c82, 0 2px 5px 4px rgba(230, 0, 0, 0.35);
              width: 100%;
              border-radius: 50%;

            }
          }

          footer{
            margin-top: 25px;
            font-family: "Roboto",sans-serif;
            font-size: 18px;
            margin-bottom:25px;


            background-image: linear-gradient(120deg, rgba(250, 233, 234, 0) 0%, #ff5865 50%, rgba(250, 195, 207, 0) 100%);
            background-repeat: no-repeat;
            background-size: 100% 0.1em;
            background-position: 0 100%;
            span{
              display: block;
              width: 100%;
              font-size: 24px;
              margin: 20px 0;
              text-align: center;
              @media screen and (max-width: 768px){
                margin: 0 auto;

                text-align: center;
              }
              padding: 5px 25px;
              background-image: linear-gradient(120deg, #fa5763 0%, #f47a3b 100%);
              background-repeat: no-repeat;
              background-size: 100% 0.2em;
              background-position: 0 100%;
              transition: 0.25s ease-in;



              &:hover {
                color:white;
                background-size: 100% 100%;
                transition: 0.3s;

              }
            }
            >p{
              display: block;
              padding: 25px  5px;
            }
          }

        }
      }
      margin-top: 80px;
      >h3 {
        @media screen and(max-width: 768px) {
          width: auto;
          margin: 0;
          text-align: center;
        }
        font-size: 28px;
        font-family: 'Source Sans Pro', sans-serif;
        margin-left: 80px;
        height: 80px;
        text-align: left;

        >span{
          padding: 5px 25px;
          border-radius: 0 65px;
          background-image: linear-gradient(120deg, #fa5763 0%, #f47a3b 100%);
          background-repeat: no-repeat;
          background-size: 100% 0.2em;
          background-position: 0 100%;
          transition: 0.25s ease-in;

          &:hover {
            color:white;
            background-size: 100% 100%;
            transition: 0.3s;

          }
        }

      }
    }




  }
}


.bg-rp {
  background-color: #ff6261 ;
}

#apjw-home {
  display: block;
  width:  300px;
  margin: auto;
  padding: auto;
}


